<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f7745fe59c4888da7b1c282a533f6088">
  <dict>
    <!--2023-01-31 11:55:44.000-->
    <bool key="carrier_support_cft_bool">true</bool>
    <!--2023-01-31 11:55:44.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2024-06-24 19:19:26.000-->
    <bool key="hn_supported_display_nr_5ga">true</bool>
    <!--2023-01-31 11:55:44.000-->
    <int key="num_match">11</int>
    <!--2023-01-31 11:55:44.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
